/* ==========================================================================
   Fonts
   ========================================================================== */
@font-face {
    font-family: 'nb_international_prolight';
    src: url('fonts/nb_international_pro_light-webfont.eot');
    src: url('fonts/nb_international_pro_light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/nb_international_pro_light-webfont.woff2') format('woff2'),
         url('fonts/nb_international_pro_light-webfont.woff') format('woff'),
         url('fonts/nb_international_pro_light-webfont.ttf') format('truetype'),
         url('fonts/nb_international_pro_light-webfont.svg#Replica-Pro-Light') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'nb_international_proregular';
    src: url('fonts/nb_international_pro_regular-webfont.eot');
    src: url('fonts/nb_international_pro_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/nb_international_pro_regular-webfont.woff2') format('woff2'),
         url('fonts/nb_international_pro_regular-webfont.woff') format('woff'),
         url('fonts/nb_international_pro_regular-webfont.ttf') format('truetype'),
         url('fonts/nb_international_pro_regular-webfont.svg#Replica-Pro-Bold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: "Replica-Pro-Light";
    src:url("fonts/lineto-replica-pro-light.eot");
    src:url("fonts/lineto-replica-pro-light.eot?#iefix") format("embedded-opentype"),
        url("fonts/lineto-replica-pro-light.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Replica-Pro-Bold";
    src:url("fonts/lineto-replica-pro-bold.eot");
    src:url("fonts/lineto-replica-pro-bold.eot?#iefix") format("embedded-opentype"),
        url("fonts/lineto-replica-pro-bold.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}



@font-face {
	font-family: 'icomoon';
	src:url('fonts/icomoon.eot?zc5ymx');
	src:url('fonts/icomoon.eot?zc5ymx#iefix') format('embedded-opentype'),
		url('fonts/icomoon.ttf?zc5ymx') format('truetype'),
		url('fonts/icomoon.woff?zc5ymx') format('woff'),
		url('fonts/icomoon.svg?zc5ymx#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}


/* ==========================================================================
   Helper classes
   ========================================================================== */
.container { margin: 0 auto; position: relative; max-width: 1140px; width: 90%;}
.container:before, .container:after { content: " "; display: table; }
.container:after { clear: both; }
.container { *zoom: 1; }
.container-fluid { width: 100%; padding: 0 15px; }

.clearfix:before,
.clearfix:after { content: " "; display: table; }

.clearfix:after { clear: both; }

.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }

.float-right {
	float: right !important;
}
.float-right a{text-decoration: underline}
.float-right hr{border: 0 none;
    -webkit-border-radius: 0;
    -webkit-appearance: none;
    border-bottom: 1px solid #919190}

.add-margin-bottom {
	margin-bottom: 30px;
}
.mt-30{height: 30px;display: block;}
/*
 * Extends the .visuallyhidden class to allow the element
 * to be focusable when navigated to via the keyboard:
 * https://www.drupal.org/node/897638
 */
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }

img { max-width: 100%; }
ul, li { list-style: none; padding: 0; margin: 0; }
p { margin: 0; padding: 0; }
h1,h2,h3,h4,h5,h6 { font-weight: normal; margin: 0; line-height: 1em; padding: 0; }
p { line-height: 1.3em; }
a { text-decoration: none; color: #231F20; }

input::-webkit-input-placeholder, textarea::-webkit-input-placeholder { /* WebKit browsers */
	opacity:1;
    color: #000000;
}
input:-moz-placeholder, textarea:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
	opacity:1;
    color: #000000;
}
input::-moz-placeholder, textarea::-moz-placeholder { /* Mozilla Firefox 19+ */
	opacity:1;
    color: #000000;
}
input:-ms-input-placeholder, textarea:-ms-input-placeholder { /* Internet Explorer 10+ */
	opacity:1;
    color: #000000;
}

/* ==========================================================================
   Responsive helpers
   ========================================================================== */

* { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

/*
 * Grid helpers inspired from Twitter Bootstrap
 */
.row { margin: 0 -15px; }
.row:before, .row:after { content: " "; display: table; }
.row:after { clear: both; }
.row { *zoom: 1; }
.row>div { padding: 0 15px; }

.col12{width:100%;float:left;}
.col11{width:91.666666666667%;float:left;}
.col10{width:83.333333333333%;float:left;}
.col9{width:75%;float:left;}
.col8{width:66.666666666667%;float:left;}
.col7{width:58.333333333333%;float:left;}
.col6{width:50%;float:left;}
.col5{width:41.666666666667%;float:left;}
.col4{width:33.333333333333%;float:left;}
.col3{width:25%;float:left;}
.col2{width:16.666666666667%;float:left;}
.col1{width:8.3333333333333%;float:left;}

.hidden { display: none !important; }
.hidden-desktop  , .img-wrapper img.hidden-desktop { display: none; }


/* ==========================================================================
   Browser Upgrade Prompt
   ========================================================================== */
/* .none:after{content: "";position: fixed;width: 100%;height: 100%;left: 0px;} */
.browserupgrade { margin: 0.2em 0; background: #ccc; color: #000; padding: 0.2em 0; }

/* ==========================================================================
   Author's custom styles
   ========================================================================== */
html { }
body { font-family: "Replica-Pro-Light", sans-serif; font-size: 19px; padding-top: 97px; color: #323232; overflow-x: hidden; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }


/* ==========================================================================
   Wrappers
   ========================================================================== */
.text-wrapper { margin-left: -15px; margin-right: -15px; }
.text-wrapper>div { padding-left: 15px; padding-right: 15px;}
.text-wrapper p { font-family: "Replica-Pro-Light"; margin-bottom: 10px;font-size: 20px;}
.text-wrapper h2 { font-size: 19px; font-family: "Replica-Pro-Bold"; margin-bottom: 15px; }
.text-wrapper strong { font-weight: normal; font-family: 'Replica-Pro-Bold'; }

.img-wrapper { position: relative; height: 100%; }
.img-wrapper img { display: block; }
.video-wrapper { display: none; }
.video {height: 100%;}
.video img{width: 100%;height: auto;}
.two-cols { margin-bottom: 30px;/* cursor: pointer;  */}
.two-cols h2 { font-size: 32px; font-family: "Replica-Pro-Light"; line-height: 1.03em; }
.two-cols p {    font-family: "Replica-Pro-Light";   font-size: 28px;line-height: 1.3em; text-transform: none;color: #000;margin-bottom: 20px;    font-size: 20px;}
/* .two-cols p a{border-bottom: 1px solid #fff;} */
.two-cols p.title{color: #fee72e;margin-bottom: 20px;    font-family: 'TeutonFett-Bold';font-size: 26px;line-height: 20px;
    text-transform: uppercase;    font-size: 19px;}


.twoSection p ,.twoSection p a{color: #fff;}

.overlay_tow{position: absolute;left: 0px;top:0px;width: 100%;height: 100%;
	/* ...but not required as filter works too */
	/* should come BEFORE filter */
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	
	/* This works in IE 8 & 9 too */
	/* ... but also 5, 6, 7 */
	filter: alpha(opacity=0);
	
	/* Older than Firefox 0.9 */
	-moz-opacity:0;
	
	/* Safari 1.x (pre WebKit!) */
	-khtml-opacity: 0;
    
	/* Modern!
	/* Firefox 0.9+, Safari 2?, Chrome any?
	/* Opera 9+, IE 9+ */
	opacity: 0;
	-webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;}
	
.col_content{/* ...but not required as filter works too */
	/* should come BEFORE filter */
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	
	/* This works in IE 8 & 9 too */
	/* ... but also 5, 6, 7 */
	filter: alpha(opacity=0);
	
	/* Older than Firefox 0.9 */
	-moz-opacity:0;
	
	/* Safari 1.x (pre WebKit!) */
	-khtml-opacity: 0;
    
	/* Modern!
	/* Firefox 0.9+, Safari 2?, Chrome any?
	/* Opera 9+, IE 9+ */
	opacity: 0;
	-webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;}	
.col_content a{border-bottom: 1px solid #fff;/* text-decoration: underline */}
.twoSection:hover .overlay_tow , .twoSection:hover .col_content{/* ...but not required as filter works too */
	/* should come BEFORE filter */
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	
	/* This works in IE 8 & 9 too */
	/* ... but also 5, 6, 7 */
	filter: alpha(opacity=100);
	
	/* Older than Firefox 0.9 */
	-moz-opacity:1;
	
	/* Safari 1.x (pre WebKit!) */
	-khtml-opacity: 1;
    
	/* Modern!
	/* Firefox 0.9+, Safari 2?, Chrome any?
	/* Opera 9+, IE 9+ */
	opacity: 1;
	-webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
	
	}
.overlay-black{background: rgba(0,0,0,0.6);}
/* ==========================================================================
   Generic Styles
   ========================================================================== */
.caption {
	font-family: "Replica-Pro-Light";
	font-family: 'TeutonFett-Bold';
	text-transform: uppercase;
	color: white;
}
.caption strong {
	color: #fee72e;
	font-weight: normal;
	display: block;
}

/* caption modifications */
.caption--large {
	font-size: 72px;
    line-height: 66px;
    max-width: 820px;
}
.caption--small {
	font-size: 19px;
	line-height: 22px;
/*
	font-size: 30px;
	line-height: 30px;
*/
	/* max-width: 200px; */
}
.caption--small .caption--tag{
	font-size: 19px;line-height: 19px;
}
.caption--full-width {
/* 	max-width: none; */
	padding-right: 10px;
}
.caption--pos-absolute {
	position: absolute; 
	top: 25px; 
	left: 25px;
}
.caption--add-keyline:after {
	content: '_';
	color: #fee72e;
	display: block;
}
.caption--small-container{
	max-width: none;
	width: 80%;
}
.sub_caption{
	font-size: 19px;
    line-height: 20px;
    display: block;
    margin-top: 5px;
    margin-left: 3px;
}

.img-wrapper:hover .text-overlay{
	display: block;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	
	/* This works in IE 8 & 9 too */
	/* ... but also 5, 6, 7 */
	filter: alpha(opacity=100);
	
	/* Older than Firefox 0.9 */
	-moz-opacity:1;
	
	/* Safari 1.x (pre WebKit!) */
	-khtml-opacity: 1;
    
	/* Modern!
	/* Firefox 0.9+, Safari 2?, Chrome any?
	/* Opera 9+, IE 9+ */
	opacity: 1;
	-webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
}
.img-wrapper .overlay-homeonly:after{
	content: "";
	width: 100%;
	height: 100%;
	position: absolute;left: 0;top: 0px;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	
	/* This works in IE 8 & 9 too */
	/* ... but also 5, 6, 7 */
	filter: alpha(opacity=0);
	
	/* Older than Firefox 0.9 */
	-moz-opacity:0;
	
	/* Safari 1.x (pre WebKit!) */
	-khtml-opacity: 0;
    
	/* Modern!
	/* Firefox 0.9+, Safari 2?, Chrome any?
	/* Opera 9+, IE 9+ */
	opacity: 0;
	-webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
}
.img-wrapper:hover .overlay-homeonly:after{
	content: "";
	width: 100%;
	height: 100%;
	position: absolute;left: 0;top: 0px;
	background: rgba(0,0,0,0.6);
	-webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
    
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	
	/* This works in IE 8 & 9 too */
	/* ... but also 5, 6, 7 */
	filter: alpha(opacity=100);
	
	/* Older than Firefox 0.9 */
	-moz-opacity:1;
	
	/* Safari 1.x (pre WebKit!) */
	-khtml-opacity: 1;
    
	/* Modern!
	/* Firefox 0.9+, Safari 2?, Chrome any?
	/* Opera 9+, IE 9+ */
	opacity: 1;
    
}

.text-overlay{
	position: relative;
	width: 66%;
	bottom: 0px;
	margin-left: -12px;
	margin-top: 12px;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	
	/* This works in IE 8 & 9 too */
	/* ... but also 5, 6, 7 */
	filter: alpha(opacity=0);
	
	/* Older than Firefox 0.9 */
	-moz-opacity:0;
	
	/* Safari 1.x (pre WebKit!) */
	-khtml-opacity: 0;
    
	/* Modern!
	/* Firefox 0.9+, Safari 2?, Chrome any?
	/* Opera 9+, IE 9+ */
	opacity: 0;
	-webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
}
.text-overlay p{
	color: #fff;
	font-family: "Replica-Pro-Light";
    margin-bottom: 10px;
    font-size: 20px;text-transform: none;
}
.text-overlay p a{
	color: #fff;
/* 	text-decoration: underline; */
	border-bottom: 1px solid #fff;
}
.text-overlay hr{
	border:0px;
	border-bottom: 1px solid #fff;
}
/* ==========================================================================
   Icons
   ========================================================================== */
   
[class^="icon-"], [class*=" icon-"] {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-arrow-down:before {
	content: "\e900";
}
.main.gray .icon-arrow-left:before{
	background: url(/resources/images/arrow_white-left.png);
	background-size: contain;
}
.main.gray .icon-arrow-right:before {
	background: url(/resources/images/arrow_white-right.png);
	background-size: contain;
}
.icon-arrow-left:before {
	/* content: "\e901"; */
	content: "";
	background: url(/resources/images/arrow_black-left.png);
	background-size: contain;
	width: 100%;
	height: 100%;
	position: absolute;
/*
	border-radius: 50%;
	border: 1px solid #fff;
*/
}
.icon-arrow-right:before {
	/* content: "\e902"; */
	content: "";
	background: url(/resources/images/arrow_black-right.png);
	background-size: contain;
	width: 100%;
	height: 100%;
	position: absolute;
	/*
border-radius: 50%;
	border: 1px solid #fff;
*/
}
.icon-arrow-up:before {
	content: "\e903";
}
.instagram,.instagram a{
	width: 39px;height: 39px;position: relative;display: inline-block;
}
.icon-instagram:before {
	content: "";
	width: 39px;height: 39px;
	background: url("/resources/images/instagram.png") no-repeat;
	background-size: contain;
	position: absolute;
	top:3px;
	opacity: 0.4;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease;

}
.icon-instagram:hover:before{
	opacity: 1
}
.icon-twitter:before {
	content: "\e904";
}
.icon-linkedin:before {
	content: "\e905";
}
.icon-play:before {
	content: "\e906";
}

.load_after{display: none;}

/* gradient overlays */
.overlay {
	position: absolute; 
	top: 0; 
	left: 0; 
	bottom: 0; 
	right: 0; 
	
	
	background: rgba(0,0,0,0.6);
	background: -moz-linear-gradient(-45deg, rgba(0,0,0,0.6) 0%, rgba(69,69,69,0.3) 29%, rgba(133,133,133,0) 56%, rgba(237,237,237,0) 100%);
	background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(0,0,0,0.6)), color-stop(29%, rgba(69,69,69,0.3)), color-stop(56%, rgba(133,133,133,0)), color-stop(100%, rgba(237,237,237,0)));
	background: -webkit-linear-gradient(-45deg, rgba(0,0,0,0.6) 0%, rgba(69,69,69,0.3) 29%, rgba(133,133,133,0) 56%, rgba(237,237,237,0) 100%);
	background: -o-linear-gradient(-45deg, rgba(0,0,0,0.6) 0%, rgba(69,69,69,0.3) 29%, rgba(133,133,133,0) 56%, rgba(237,237,237,0) 100%);
	background: -ms-linear-gradient(-45deg, rgba(0,0,0,0.6) 0%, rgba(69,69,69,0.3) 29%, rgba(133,133,133,0) 56%, rgba(237,237,237,0) 100%);
	background: linear-gradient(135deg, rgba(0,0,0,0.6) 0%, rgba(69,69,69,0.3) 29%, rgba(133,133,133,0) 56%, rgba(237,237,237,0) 100%);

	
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease;
}


/* gradient overlay modifactions */
.overlay--rollover {
	opacity: 0;
	visibility: hidden;
	
	background: rgba(0,0,0,0.6);
}

	
	/* gradient overlay elements */
	.overlay__content {
		padding: 10px;
		
		font-family: "Replica-Pro-Light";
		font-size: 20px;
		line-height: 22px;
		color: white;
	}
	
	.overlay__content--small {
		max-width: 420px;
	}

	.overlay__content .caption {
		position: static;
		top: auto;
		left: auto;
		
/* 		margin-bottom: 10px; */
	}




/* separate rollover (for when rollover is required over the gradient - eg work page */
.rollover {
	opacity: 0;
	visibility: hidden;
	
	position: absolute; 
	top: 0; 
	left: 0; 
	bottom: 0; 
	right: 0; 
	
	background: rgba(0,0,0,0.45);
	
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease;
}

/* rollover that has content in it - eg practice page */
.content-rollover:hover .overlay--rollover {
	opacity: 1;
	visibility: visible;
}




/* Tiles! */
.tiles__container {
	margin-left: -15px;
	margin-right: -15px;
	width: auto;
}

.tile {
	position: relative;
	margin-bottom: 30px;
	padding-left: 15px;
	padding-right: 15px;
}


/* Tile elements */	
.tile__content {			
	display: block;
	width: 100%;
	height: 100%;			
	position: relative;
	
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}

.tile__content--padding {
	padding: 10px;
}

.tile__content:hover .rollover,
.tile__content:hover .overlay--rollover {
	opacity: 1;
	visibility: visible;
}

.tile__content .caption {
	position: relative;
	z-index: 2;
}
.tile__content .caption{font-size: 30px;line-height: 30px}

.tile__image {
	display: block;
}



/* Tile modifications */	
.tile--small {
	height: 258px;
	
}

.tile--medium {
	height: 546px;		
}

.tile--large {
	height: 546px;
}



/* Text treatment */
.intro { 
	margin: 35px 0;  
	font-family: "Replica-Pro-Light"; 
	font-size: 38px; 
	line-height: 42px; 
	margin-bottom: 60px; 
	
}
.intro p , .intro h1 {
	font-size: 38px; 
	line-height: 42px;
}

.highlight-text,
.highlight-text p,
.highlight-text blockquote {
	font-family: "Replica-Pro-Light";
	font-size: 20px; 

	margin: 0;
}
.highlight-text h2{
	font-size: 30px;
    line-height: 30px;
    font-family: 'TeutonFett-Bold';
    text-transform: uppercase;
    margin-bottom: 20px;
}
.highlight-text h4{
	margin-bottom: 30px;
	margin-top: 10px;
	font-family: "Replica-Pro-Bold";
	padding-left: 15px;
	border-left: 2px solid #000;
	font-size: 27px;line-height: 27px;
	margin-left: -16px;
}
.highlight-text p a{
/* 	text-decoration: underline; */
border-bottom: 1px solid #000;
}
/* ==========================================================================
   inner_content_block
   ========================================================================== */
.inner_content_block{
	margin-bottom: 15px;
}
.inner_content_block a{text-decoration: none;}
.inner_content_block h1{
	font-size: 38px;
    line-height: 42px;
        margin-bottom: 50px;
}
.inner_content_block h1 b, .inner_content_block h1 strong{
	font-family: "Replica-Pro-Bold";
}
.inner_content_block h2{
	font-size: 30px;
    line-height: 30px;
        font-family: 'TeutonFett-Bold';
    text-transform: uppercase;
    margin-bottom: 20px;
}
.inner_content_block h3{
	font-size: 24px;
    line-height: 28px;
	margin-bottom: 0px;
	 font-family: "Replica-Pro-Bold";
}
.inner_content_block h4{
	margin-bottom: 30px;
	margin-top: 10px;
	font-family: "Replica-Pro-Bold";
	padding-left: 15px;
	border-left: 2px solid #000;
	font-size: 27px;line-height: 27px;
	margin-left: -16px;
}
.inner_content_block p{
	margin-bottom: 15px;
	font-size: 20px;
/*     line-height: 28px; */
}
.inner_content_block ul{margin-left: 20px;}
.inner_content_block ul li{
	list-style: disc;
	font-size: 20px;
    line-height: 1.3em;
}
.inner_content_block p em{line-height: 1.4}
.inner_content_block p a{border-bottom: 1px solid #000;}
.inner_content_block img{height: auto;}
.profile_pic{
	width: 75px;height: 75px;border-radius: 50%;float: left; margin-right: 20px;
}
.profole_des{text-transform: capitalize;}
.profole_des b{font-family: "Replica-Pro-Bold";font-weight: normal;}
.related_header{line-height: 24px;}
/* ==========================================================================
   Carousel
   ========================================================================== */

/* hide the carousel until the images are loaded */
/* callback on load changes the style to 'visible' */
.js-fred-carousel {
	visibility: hidden;
}
.slideshow-container{
	width: 100%;
	position: relative;
	margin-right: 20px;
}
.slideshow-wrapper {
   width: calc(100% - 100px);
   width: 100%;
  /*   height: 564px; */
    position: relative;
/*     overflow: hidden; */
    z-index: 15;
    left: 0;
    right: 0px;
}

.caroufredsel_wrapper {
	overflow: hidden;
	cursor: default !important; /* don't use the 'move' cursor set by the plugin. */
}
.custom__pager{
	position: absolute;
	top:0px;
	right: -100px;
	width: 100px;
	height: 100%;
	
}


.slideshow {
    zoom: 1;
}
.slideshow:before, 
.slideshow:after {
    content: "";
    display: table;
}
.slideshow:after {
    clear: both;
}
.slideshow img {
    float: left;
    margin: 0;
    z-index: 50;
}


.slide { 
	float: left; 
	height: 100%; 
	margin: 0 -10px; 
	position: relative;
}
.slide-active{
	z-index: 9;
}
.carousel_caption{position: absolute;}
.js-slide-supporting-text{margin-top: 26px;}
.js-slide-supporting-text p{margin-bottom: 0px;font-size: 20px;line-height: 24px;}

	.slideshow--fullbleed .slide {
		opacity: 0;
		
		-webkit-transition: opacity .5s ease;
		-moz-transition: opacity .5s ease;
		-o-transition: opacity .5s ease;
		transition: opacity .5s ease;
	}
	
	.slideshow--fullbleed .slide:nth-child(2) {
		opacity: 1;
	}


.slideshow-wrapper .slider-prev, 
.slideshow-wrapper .slider-next {
/*     background: rgba(234,234,229, 0.5); */
    display: block;
    /*
height: 100%;
    width: 50%;
    top: 0;*/
    position: absolute;
    left: 0px;
    right: 0px;
    margin: auto;


    
}
.slideshow-wrapper .slider-prev{
	bottom: 0px;
}
.slideshow-wrapper .slider-next{
	bottom: 55px;
}
.slideshow-wrapper .slider-prev:hover, 
.slideshow-wrapper .slider-next:hover {
/* 	background: rgba(234,234,229, 0.9); */
}

	

.slideshow-wrapper .slider-nav-icon {
	
/*
	position: absolute;
    top: 50%;
*/
    
    font-size: 38px;
    color: #959595;

	/*
-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
*/
}	

/*
.slideshow-wrapper.slideshow--fullbleed .slider-nav-icon {
	display: none;	
}
*/
	


.slideshow-wrapper .slider-prev {
   /*  left: -570px; */
   width: 43px;
    height: 43px;
}

.slideshow-wrapper .slider-prev .slider-nav-icon {
    right: 20px;
}

.slideshow-wrapper .slider-next {
    /* right: -570px; */
    width: 43px;
    height: 43px;
}

.slideshow-wrapper .slider-next .slider-nav-icon {
    
    left: 20px;
}

.slider-prev__img-container,
.slider-next__img-container {
/* 	background: #eaeae5; */
	width: 46px;
	height: 100%;
	position: absolute;
}

.slider-prev__img-container { right: 0; }
.slider-next__img-container { left: 0; }


.slider-paginate {
	text-align: center;
	bottom: 112px;
    position: absolute;
    width: 100%;
	/*
width: 1140px;
	position: absolute;
	bottom: -40px;
	left: 50%;
	margin-left: -570px;
*/

}

.slider-paginate a {
	display: inline-block;
	background: #cacaca;
	width: 15px;
	height: 15px;
	border-radius: 50%;
	text-indent: -9999px;
	margin-right: 5px;
	display: none;
}

.slider-paginate a.selected {
	background: #000000;
}


.gray .slider-paginate a {
	background: #333333;
}
.gray .slider-paginate a.selected {
	background: #cacaca;
}


.slide-supporting-text li {
	display: none;
}

.slide-supporting-text li:first-child {
	display: block;
}

#map{min-height: 500px;}


/* ==========================================================================
   Video
   ========================================================================== */

.btn-play { 
	position: absolute; 
	top: 50%; 
	left: 50%; 
	width: 63px;
	height: 63px;
	
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	cursor: pointer;
}
.btn-play-home{
	top: auto;
	width:100%; 
	bottom: 0px;
	left: 20px;
	-webkit-transform: translate(0%, 0%);
	-moz-transform: translate(0%, 0%);
	-ms-transform: translate(0%, 0%);
	-o-transform: translate(0%, 0%);
	transform: translate(0%, 0%);
}
.btn-play-home .btn-play__icon{
	font-size: 14px;margin-left: 7px;
}
.btn-play-home .btn-play__icon:after{content: "Play Video ";float: left;display: inline-block;    font-family: 'TeutonFett-Bold';
    text-transform: uppercase;    font-size: 19px;
    line-height: 19px;margin-right: 7px;    margin-top: -0.07em;}
.btn-play-home .btn-play__icon:before{float: right;}
.btn-play__icon {
	position: absolute;
	top: 0;
	left: 0;
	font-size: 63px;
	color: #eaeae5;
	
	-webkit-transition: color .5s ease;
	-moz-transition: color .5s ease;
	-o-transition: color .5s ease;
	transition: color .5s ease;
}

.video-link:hover .btn-play__icon {
	color: #fee72e;
}

/*
.video-link:hover .rollover {
	opacity: 1;
	visibility: visible;
}
*/

.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; }
.embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }





/* ==========================================================================
   Colour Schemes
   ========================================================================== */
.main { background:#eaeae5; padding-bottom: 50px; }

.main.gray { background: #000000; color: #fff; }
.main.gray .intro h1 { color: #fff; }
.main.gray .owl-prev { background-image: url(../images/arrow-prev-white.png); }
.main.gray .owl-next { background-image: url(../images/arrow-next-white.png); }

.main.white { background: #fff; }
.main.white .intro h1, .main.gray .intro h1 { max-width: 100%; }

.main.gray p a{color: #fff;border-bottom: 1px solid #fff;/* text-decoration: underline */}




/* ==========================================================================
   Header
   ========================================================================== */
header { padding: 30px 0; position: fixed; top: 0; left: 0; width: 100%; z-index: 1000; background: #fff; }
#menu { width: 80%; float: right; padding-top: 16px; padding-left: 15px; padding-right: 0px; transition: all 400ms ease;text-align: right }
.list_menu{text-align: right;display: inline-block;margin-left: 43px;}
#menu a { font-size: 19px; color: #959595; line-height: 1em; padding-bottom: 1px; font-family: 'TeutonFett-Bold';text-transform: uppercase;}
#menu a:hover, #menu a.on  { color: #000; /* border-bottom: 1px solid #000; */ }
.animated_text{font-family: 'TeutonFett-Bold';text-transform: uppercase;color: #000;float: left;line-height: 20px;top: -1px;position: relative;}
.animated_index{position: absolute;width: 210px;/* Theoretically for IE 8 & 9 (more valid) */	
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
filter: alpha(opacity=0);
-moz-opacity:0;
-khtml-opacity: 0;
opacity: 0;    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;}
.animated--active{-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
filter: alpha(opacity=100);
-moz-opacity:1;
-khtml-opacity: 1;
opacity: 1;    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;}
.mobile-nav { display: none; }
.hamburger { display: none; }

#logo { float: left; }
#logo img { width: auto; height: 33px; }
.home #menu { opacity: 0; }
.home .scrolled #menu { opacity: 1; }
header.scrolled { background: rgba(255,255,255,0.97); }



/* ==========================================================================
   Practice Page
   ========================================================================== */

.people-list { margin-bottom: 80px; font-size: 20px; }
/* .people-list a{border-bottom: 1px solid inherit } */
.people-list ul { border-top: 1px solid #505050; }
.people-list li { display: block; border-bottom: 1px solid #505050; overflow: hidden; padding: 2px 0 1px; min-height: 23px; }
.people-list li div { float: left; width: 50%; }
.people-list table{width: 100% !important;}
.people-list table tr{ border-bottom: 1px solid #505050;
    overflow: hidden;
    }
.people-list table td{width: 50% !important;padding: 4px 0 2px;font-size: 20px;}

   

/* ==========================================================================
   Work Page
   ========================================================================== */

.projects-filters { border-top: 1px solid #000000; margin-bottom: 60px; }
.projects-filters h2 {font-family: "Replica-Pro-Light"; font-size: 38px; padding-top: 10px; line-height: 38px;}


.filter {
	font-family: "Replica-Pro-Light"; font-size: 38px; padding-top: 10px; line-height: 38px;
	
}

.filter__item {
	display: inline-block;float: left;
}
.filter__item:after {
	content: '/';
	margin-left: 10px;
	margin-right: 5px;
	color: #9a9a9a;
}

.filter__link {
	color: #9a9a9a;
	
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease;
}
.filter__link.on,
.filter__link:hover,
.filter__link:focus {
	color: black;
}
.related-project{padding-top: 30px;margin-top: 20px;border-top: 1px solid #000;float: left;width: 100%;}
.related-project p{font-size: 35px;margin-bottom: 10px;}
.related-item{width: 48%;margin-right: 2%;float: left;position: relative;overflow: hidden;}
.related-item:hover .hover-text{background: rgba(0,0,0,0.4);    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;}
.related-project img{width: 100%;}
.bg_img{position: absolute;left: 0px;top:0px;width: 100%;height: 100%;
}
.related-item.last{margin-right: 0%;margin-left: 2%}
.hover-text{position: absolute;width: 100%;height: 100%;top:0px;    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;}
.hover-text p.title{font-size: 30px;color: #fff;font-family: 'TeutonFett-Bold';    padding: 16px 16px 0;line-height: 30px;text-transform: uppercase;margin-bottom: 0px;}
.hover-text p.tag{font-size: 19px;color: #fee72e;font-family: 'TeutonFett-Bold';    padding:0 16px;line-height: 19px;text-transform: uppercase}
/* ==========================================================================
   Contact Page
   ========================================================================== */

.content--contact{
	padding-bottom: 50px;    float: left;    width: 100%;
}
.content--contact a{color: #ffffff;}
/* ==========================================================================
   Footer
   ========================================================================== */
footer { background: #f1f1ef; padding: 40px 0 50px; }
footer p { font-size: 16px; line-height: 18px; }

.footer__title {
	border-bottom: solid 1px #919190;
	font-weight: normal;
	font-size: 20px;
	padding-bottom: 3px;
	margin-bottom: 10px;
/* 	margin-right: 30px; */
}
.footer__title.js-success , .js-error{padding-bottom: 0px;}
.footer_first_col p{
	font-size: 20px;
	line-height: 22px;
}
.footer__phone-list {
	margin: 0;
	padding: 0;
	font-size: 20px;
	line-height: 22px;
	float: right;
}

.footer__phone-list__title {
/* 	display: inline-block; */
	float: left;
}

.footer__phone-list__detail {
/* 	display: inline-block; */
/* 	margin-left: 20px; */
}

.footer-social {
	position: absolute;
	bottom: 0;
	right: 0;
}

.footer-social__item {
	display: inline-block;
	margin-left: 5px;
	
}
.footer-social__item:first-child {
	margin-left: 0;
}

.footer-social__icon {
	font-size: 38px;
	color: #959595;
	
	-webkit-transition: all 400ms ease;
	-moz-transition: all 400ms ease;
	-ms-transition: all 400ms ease;
	-o-transition: all 400ms ease;
	transition: all 400ms ease;
}

.footer-social__item a:hover .footer-social__icon {
	color: #000;
}

.subscribe-form { position: relative; width: 100%; display: block; }
.subscribe-form input[type="text"],
.subscribe-form input[type="email"] { height:24px;border: 0 none; -webkit-border-radius:0; -webkit-appearance:none; border-bottom: 1px solid #919190; background: none; display: block; width: 100%; font-size: 20px; line-height: 23px; color: #000000; font-family: "Replica-Pro-Light";  padding: 0; padding-right: 100px; outline: none; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }
.subscribe-form input[type="submit"] { position: absolute; top: -2px; right: 0; border: 0 none; background: none; -webkit-border-radius:0; -webkit-appearance:none; font-size: 20px;line-height: 22px; color: #000000; font-family: "Replica-Pro-Light"; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }

.subscribe-form label.error {
	font-size: 20px;
    line-height: 22px;
	margin-top: 10px;
	display: inline-block;font-style: italic;
}

.js-error {
	display: inline-block;
	font-size: 16px;
	margin-top: 10px;
}

.js-error.hidden {
	display: none;
}

/*
.js-success {
	display: none;
}
.js-error {
	display: none;
}
*/

/* .backtop { position: fixed; bottom: 240px; right: 40px; width: 28px; transition: all 400ms ease; opacity: 0; } */

.backtop {
	position: absolute;
	right: -60px;
	top: -100px;
	width: 43px;
	
/*
	opacity: 0;
	visibility: hidden;
*/
	
	transition: all 400ms ease;
}




.backtop__icon {
	font-size: 38px;
	color: #000000;
}
.backtop.visible-mobile{display: none;}
/* ==========================================================================
   Media Queries
   ========================================================================== */
@media only screen and (max-width: 1300px) {
	
    
}

   
@media only screen and (max-width: 1230px) {
	
	.slideshow-wrapper .slider-prev{right: 55px;}
	.slideshow-wrapper .slider-prev, .slideshow-wrapper .slider-next{left: auto;bottom: 0px;}
	.slide .caption--pos-absolute {
		left: 10px;
	}
	.custom__pager {
	    position: relative;
	    width: 100%;
	    right: 0px;
	    height: 80px;
	}
	.slider-paginate {
		    font-size: 17px;
		position: static;
		/* margin-top: 15px; */
		margin-bottom: 9px;
		margin-left: 0;
		position: absolute;
		right: 110px;
		bottom: 0px;
		width: 70px;
	}
	
	
	.slideshow-wrapper {
		height: auto;
		max-width: 1140px;
		/*
margin-left: auto;
		margin-right: auto;
*/
	}
	.backtop{right: 0px;}

	

	/*
.slideshow-wrapper .slider-prev, 
	.slideshow-wrapper .slider-next {
		width: 60px;
	}
	.slideshow-wrapper .slider-prev {
		left: 20px;
	}
	.slideshow-wrapper .slider-next {
		right: 20px;
	}
	
	.slider-paginate {
		width: 100%;
		margin-left: 0;
		left: 0;
	}
*/


	

	.slideshow-wrapper .slider-prev .slider-nav-icon,
	.slideshow-wrapper .slider-next .slider-nav-icon {
		display: block;	
		color: white;
	}

	
	.slide {
		margin: 0;
		opacity: 1;
	}
	
	.slideshow--fullbleed .slide {
		opacity: 1;
	}

	
	
	.slide .caption--pos-absolute {
		left: 20px;
	}
}   
   
   


